body { max-width:60em; margin:0 auto; background-color: white; }

br { clear:both; }

table.col1r td:nth-child(1) { text-align:right; }
table.col2r td:nth-child(2) { text-align:right; }

h1 { text-align: center; }

#logo { text-align: center; padding-top: 40px; padding-bottom: 20px;}
#logo img { width: 60%;}

ul#menu {
    text-align: center;
    display:block;
    margin:2ex 0 5ex 0;
    padding:0 0;
    list-style:none;
}
#menu li { display:inline; }
#menu a {
    display:inline-block;
    margin:2px 0;
    padding:1ex 2em;
    color:#fff;
    background-color:#262e81;
    text-decoration:none;
}
#menu a:hover {
    color:#000;
    background-color:#666ec1;
}

div#photos { float:left; margin-right:1em; }
#photos img { width:25em; }

div#map { float:right; margin-left:1em; }

table#dates {
    background-color:#e51e25;
    margin:1ex auto;
}
#dates td {
    background-color:#fff;
    padding:0 1em;
}

#sponsors img { max-width:15em; max-height:6em; padding:1ex; }

table.registration {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}

.registration th, .registration td {
    border: 1px solid black;
    padding: 0.25ex 1em;
    text-align: center;
}

.psession {
    margin-left: 2em;
}

.pheader {
    margin-left: -2em;
    color: #c00000;
}

.pheader strong {
    color:black;
}


.pchair {
    font-style: italic;
}

.pabstract {
    font-size: smaller;
    margin-left: 1em;
    margin-top: -0.5ex;
}

h2 {
    color: #464ea1;
}
/* Programme */

#programme h3 {  color: #464ea1; text-align: center }
#programme table {
  border-collapse: collapse;
  width: 90%;
  margin-bottom: 1cm;
}
#programme td { border: 1px solid #999 ; padding: 0.2em 0.5em }
#programme tr td:first-child { text-align: center }

.cours   { background-color: #cfc }
.court   { background-color: #ddf }
.invite  { background-color: #cfc }
.article { background-color: #fdd }
.pause   { background-color: #eee }
.ballade   { background-color: #eee }

tr.court   { height: 1em }
tr.article { height: 3em }
tr.invite  { height: 6em }
tr.cours   { height: 9em }
tr.ballade { height: 10em }

#programme tr td           { width: 4em }
#programme tr td + td      { width: 60em }
#programme tr td + td + td { width: 25em }
#programme tr td + td + td { font-style: italic }

